Subject: RE: draft-costanzo-dns-gl-00.txt

From: "Emerson, Dave (D.)" <[email-masked]>
Date: Fri, 30 Jul 1999 08:48:34 -0400

> -----Original Message-----
> From:	Dennis Glatting [SMTP:[email-masked]]
> Sent:	Friday, July 30, 1999 7:42 AM
> To:	[email-masked]
> Cc:	'Jerry Scharf'; [email-masked]
> Subject:	Re: draft-costanzo-dns-gl-00.txt 
> 
> 
> 
> >    >Others can disagree with you, and I have.
> >
> > Your the only one I have counted so far. Others have had
> > constructive criticism or misunderstandings in the
> > definition and at least two approve (I'm counting :-)
> >
> 
> I think the Security Considerations section of RFC-1876
> speaks for itself and LOC/GL/whatever not be given serious
> consideration. The usefulness of LOC and GL is a matter of
> people using it. I, for one, consider it no one's business where
> my resources are physically located.
> 
	So GL can position a resource on the Earth.
	Other schemes "cover the known Universe".
	Dennis' resources are in Cyberspace...

	This whole debate is getting out-of-hand, and more than a little
personal.

	Lighten-up guys.

--  
Dave Emerson              Tel:Int.7302188 Ext.+44 (1)277 692188 
Special Projects, 12/016  Fax:Int.7302022 Ext.+44 (1)277 692022 
Technical Services        Internet Mail: [email-masked] 
Ford Credit Europe        Intranet Mail: [email-masked]